/*
Theme Name:     Waldfrieden
Theme URI: 		http://www.unit25.at
Description:    Waldfrieden Theme
Author:         unit25
Author URI:		http://www.unit25.at/
Template:       ronneby
Version:        1.0.0
*/


/* impressum styles */

.impressum-left a:hover,
.impressum-left .wpb_wrapper p > a:hover,
.impressum-left .wpb_wrapper a:hover,
body .impressum-left a:hover,
body .impressum-left .wpb_wrapper p > a:hover, 
body .impressum-left a:hover {
	color: #444444;
	text-decoration: underline;
}


/* footer styles */
#footer div, #footer span, #footer a {
	color: #FFF;	
}
#footer a {
	text-transform: uppercase;	
}

/* reduce footer padding */
body #footer.footer-style-1 > .row > .columns > div:last-child {
	padding-bottom: 0px;	
}
/* reduce footer padding */
body #footer.footer-style-1 > .row > .columns > div:first-child {
	padding-top: 30px;
}


/* Desktop >= 1280 */
@media only screen and (min-width: 1280px){

	.hide-above-1280 {
		display: none!important;
	}

}

/* Desktop < 1280 */
@media only screen and (max-width: 1280px){

	.hide-below-1280 {
		display: none!important;
	}

}

/* Desktop >= 1100 */
@media only screen and (min-width: 1100px){
	/* hides element above this breakpoint */
	.hide-above-1100 {
		display: none!important;
	}
	
	/* Center Main Menu on Desktop */
	.header-main-panel > .header-col-left {
		display: none!important;
	}
}

/* < 1100 */
@media only screen and (max-width: 1099px) {
	
	/* hides element below this breakpoint */
	.hide-below-1100 {
		display: none!important;
	}
	
	.dfd-side-by-side-mode-custom #header-container, .dfd-side-by-side-mode-custom #header-container #header {
		position: fixed !important;
		background: transparent;
	}
	.dfd-side-by-side-mode-custom body.dfd-custom-padding-html #header-container #header {
		padding: 0 30px;
	}
	
	/* Sticky header mobile */
	.dfd-side-by-side-mode-custom body.dfd-custom-padding-html #header-container #header {
		padding: 0 30px;
	}
	
	/* Header fix for tablet and smartphone */
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
		height: 70px!important;
		line-height: 40px!important;
		padding: 10px 10px 20px 0!important;
	}
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-left {
		height: 70px!important;
		line-height: 40px!important;
		padding: 10px 0 19px 10px!important;
	}
	#header-container:not(.small):not(.logo-position-right) #header .header-wrap > .row:last-child .columns.header-main-panel {
		margin-top: 10px!important;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right .header-icons-wrapper {
		height: 40px!important;
	}
	
	/* Mobile fix: menu button vertical alignment */
	#header .header-icons-wrapper {
		margin-top: 0px!important;
	} 
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
   		/*margin-top: 15px*/
  	}
}

/* >= 800 */
@media only screen and (min-width: 800px) {
	/* hides element above this breakpoint */
	.hide-above-800 {
		display: none!important;
	}
}

/* < 800 */
@media only screen and (max-width: 799px) {
	
	/* hides element below this breakpoint */
	.hide-below-800 {
		display: none!important;
	}
	
	.dfd-side-by-side-mode-custom #header-container #header .header-wrap > .row:last-child {
		background: transparent!important;
	}
	
	/* Sticky header mobile */
	#header-container:not(.small) {
		position: fixed!important;
	}
	#header-container.small {
		display: block!important;
	}
	
	/* Header fix for tablet and smartphone */
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left {
		height: 70px!important;
		line-height: 51px!important;
		padding: 18px 0 8px 10px!important
	}
	#header-container:not(.small):not(.logo-position-right) #header .header-wrap > .row:last-child .columns.header-main-panel {
		margin-top: 0px!important;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
		height: 70px!important;
		line-height: 40px!important;
		padding: 21px 15px 25px 0!important;
	}
}

/* >= 640 */
@media only screen and (min-width: 640px) {
	/* hides element above this breakpoint */
	.hide-above-640 {
		display: none!important;
	}
}

/* < 640 */
@media only screen and (max-width: 639px) {
	
	/* hides element below this breakpoint */
	.hide-below-640 {
		display: none!important;
	}
	
	/* Header fix for tablet and smartphone */
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left {
		padding: 15px 0 15px 0!important;
	}
	#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
		padding: 17px 0 21px 0!important;
	}
	
	/* Header fix for tablet and smartphone */
	#header .header-icons-wrapper {
		/*margin-top: 18px;*/
	} 
	#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
		margin-top: 10.5px!important;
	}
}

/* >= 480 */
@media only screen and (min-width: 480px) {
	/* hides element below this breakpoint */
	.hide-above-480 {
		display: none!important;
	}
}

/* < 480 */
@media only screen and (max-width: 479px) {
	
	/* hides element below this breakpoint */
	.hide-below-480 {
		display: none!important;
	}
	
	/* Sticky header mobile */
	#header-container:not(.small) {
		position: fixed!important;
	}
	#header-container.small {
		display: block!important;
	}
	
	/* Header fix for tablet and smartphone */
	body #header-container:not(.small):not(.logo-position-right) .header-col-left {
		max-width: 216px !important;
	}
}



@media only screen and (max-width: 350px) {
	body.dfd-custom-padding-html #header-container #header .header-wrap {
		padding: 0!important;
	}
}

@media only screen and (max-width: 500px) {
	body.dfd-custom-padding-html #header-container #header .header-top-panel, body.dfd-custom-padding-html #header-container #header .header-wrap {
		padding: 0px 0px!important;
	}
}


